@import "../../vars";

.root {
  width: 100%;
  height: 100%;
  fill: $matterColorNegative;
  transition: fill 0.2s ease-in-out;
}

.filled {
  transition: fill 0.2s ease-in-out;

  &.black {
    fill: $marketplaceColor;
  }

  &.gold {
    fill: #f2df78;
  }
}
